#language :pt

Funcionalidade: calculo de subtração e soma


Cenario: Fazer subtração 
Dado eu tenho 10 laranjas
Quando eu como 2 laranjas
Então eu vejo quantas laranjas sobraram


Cenario: Fazer soma 
Dado eu tenho 10 laranjas
Quando eu compro 5 laranjas
Então eu vejo quantas laranjas sobraram